Subject: [apps-review] Request for review: draft-meadors-multiple-attachments-ediint

From: SM <[email-masked]>
Date: Tue, 01 Feb 2011 15:45:09 -0800

Hi Glenn,

Peter requested a review of 
draft-meadors-multiple-attachments-ediint-10.  The review has been 
assigned to you and is due by February 8, 2010.  If you need more 
time, please contact me.

You can find information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-meadors-multiple-attachments-ediint/ 
).  Some previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author and the 
IESG.  I suggest copying the [email-masked] mailing list as well as 
the proposal requires wider discussion within the IETF.

The subject of the email when submitting the review should be 
"apps-team review of draft-meadors-multiple-attachments-ediint-10".

Best regards,
-sm